using UnityEngine;
using System.Collections;

public class characterDeath : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}

    void OnTriggerEnter2D(Collider2D col)
    {
        if (col.gameObject.tag == "killzone")
        {
            Application.LoadLevel(Application.loadedLevel);
            Debug.Log("works!");
        }
    }
	
	// Update is called once per frame
	void Update () {
	    if (Input.GetButtonDown("Fire3")){
            Application.LoadLevel(Application.loadedLevel);
        }
	}
}
